<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/fonts.css" />
    <link rel="shortcut icon" href="img/logo-img1.png" type="image/x-icon" />
    <link rel="stylesheet" href="css/stylesheet.css" />
    <title>Architect</title>
  </head>
  <body>
    <header class="page-header">
      <!-- Logo Part -->
      <nav class="header-navbar">
        <div class="navbar-logo">
          <a href="#" rel="linkimg">
            <img src="img/logo-img1.png" alt="architect-logo" class="logo-img"
          /></a>
          <a href="" class="logo-link">Architect</a>
        </div>

        <!-- Navigation Part -->
        <ul class="nav-list">
          <li class="nav-list-item">
            <a href="" class="item-links">Home </a>
          </li>
          <li class="nav-list-item">
            <a href="" class="item-links">Architecture design</a>
          </li>
          <li class="nav-list-item">
            <a href="" class="item-links">Strange Buildings</a>
          </li>
          <li class="nav-list-item">
            <a href="" class="item-links">Magazine</a>
          </li>
          <li class="nav-list-item">
            <a href="" class="item-links">Blog</a>
          </li>
          <li class="nav-list-item">
            <a href="" class="item-links">News</a>
          </li>
        </ul>
        <!-- Search Link -->
        <a href="#" class="search-link"
          ><img src="img/fa-search.png" alt="" class="search-logo" />
        </a>
      </nav>
      <div class="header-bg">
        <div class="container header-wrapper">
          <h2 class="header-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
          <div class="header-btns">
            <a href="#" class="btn">Subscribe Now</a
            ><a href="#" class="btn">Best Articles</a>
          </div>
        </div>
      </div>
    </header>
    <!-- Posts in the main -->
    <section class="page-section-1">
      <div class="container">
        <h2 class="universal-title">Most popular posts</h2>
        <ul class="main-posts-list">
          <li class="posts-list-item">
            <a href="#" class="item-link"
              ><img src="img/post1.png" alt="" class="item-img" /><br /><span
                class="post-name-box"
                >Vanglo House By LWPAC in Canada</span
              ></a
            >
          </li>
          <li class="posts-list-item">
            <a href="#" class="item-link"
              ><img src="img/post2.png" alt="" class="item-img" /><br /><span
                class="post-name-box"
                >Royal Blossom Hotel & Spa in USA</span
              ></a
            >
          </li>
          <li class="posts-list-item">
            <a href="#" class="item-link"
              ><img src="img/post3.png" alt="" class="item-img" /><br /><span
                class="post-name-box"
                >Sunrise Expanse Hotel in USA</span
              ></a
            >
          </li>
          <li class="posts-list-item">
            <a href="#" class="item-link"
              ><img src="img/post4.png" alt="" class="item-img" /><br /><span
                class="post-name-box"
                >Sunset Shack Hotel in Spain</span
              ></a
            >
          </li>
          <li class="posts-list-item">
            <a href="#" class="item-link"
              ><img src="img/post5.png" alt="" class="item-img" /><br /><span
                class="post-name-box"
                >Stargaze Resort & Spa in USA</span
              ></a
            >
          </li>
          <li class="posts-list-item">
            <a href="#" class="item-link"
              ><img src="img/post6.png" alt="" class="item-img" /><br /><span
                class="post-name-box"
                >Glorious Expanse Hotel in France</span
              ></a
            >
          </li>
        </ul>
      </div>
    </section>
    <!-- Clients section -->
    <section class="page-section-2">
      <div class="section-bg wrapper">
        <div class="container clients-info">
          <h2 class="clients-info-title">our most popular clients</h2>
          <hr class="clients-info-line" />
          <img src="img/client1.png" alt="client1" class="clients-1 clients" />
          <img src="img/client2.png" alt="client2" class="clients-2 clients" />
          <img src="img/client3.png" alt="client3" class="clients-3 clients" />
          <img src="img/client4.png" alt="client4" class="clients-4 clients" />
        </div>
      </div>
    </section>
    <!-- Top rated posts photos -->
    <section class="page-section-3">
      <div class="section-wrapper-1">
        <div class="container container-grid">
          <h2 class="universal-title">top rated</h2>
        </div>
      </div>
      <!-- Carousel -->
      <div class="section-wrapper-2">
        <img src="img/carousel1.png" alt="carousel1" class="top-img" />
        <img src="img/carousel2.png" alt="carousel2" class="top-img" />
        <img src="img/carousel2.png" alt="carousel3" class="top-img" />
        <img src="img/carousel3.png" alt="carousel4" class="top-img" />
        <img src="img/carousel4.png" alt="carousel5" class="top-img" />
        <img src="img/carousel5.png" alt="carousel6" class="top-img" />
        <img src="img/carousel6.png" alt="carousel7" class="top-img" />
      </div>
    </section>
    <!-- Hot News Section -->
    <section class="page-section-4">
      <div class="section-wrapper-1">
        <h2 class="universal-title">hot news</h2>
        <div class="container container-grid-news-1">
          <a href="#" class="hn-post"
            ><img
              class="standard-img"
              src="img/news-post-1-img.png"
              alt="news-post"
            />
            <div class="post-paragrapgh-standard">
              <p class="post-title-standard">Prophecy Hotel & Spa in Emirate</p>
              <p>
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div></a
          >
          <a href="#" class="hn-post-small"
            ><img
              class="small-img"
              src="img/news-post-2-img.png"
              alt="news-post"
            /><span class="post-title-small">Nebula Hotel in Spain</span></a
          >
        </div>
        <div class="container container-grid-news-2">
          <a href="#" class="hn-post-big"
            ><img
              class="big-img"
              src="img/news-post-3-img.png"
              alt="news-post"
            />
            <div class="post-paragrapgh-big">
              <p class="post-title">Western Pyramid Resort in Egypt</p>
              <p class="post-paragrapgh-bg">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div></a
          >
          <a href="#" class="hn-post-big"
            ><img
              class="big-img"
              src="img/news-post-4-img.png"
              alt="news-post"
            />
            <div class="post-paragrapgh-big">
              <p class="post-title">Grand Meadows Resort in Maldives</p>
              <p class="post-paragrapgh-bg">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div></a
          >
          <a href="#" class="hn-post-big"
            ><img
              class="big-img"
              src="img/news-post-5-img.png"
              alt="news-post"
            />
            <div class="post-paragrapgh-big">
              <p class="post-title">Wanderlust Resort in Tenerife</p>
              <p class="post-paragrapgh-bg">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div></a
          ><a href="#" class="hn-post-big"
            ><img
              class="big-img"
              src="img/news-post-6-img.png"
              alt="news-post"
            />
            <div class="post-paragrapgh-big">
              <p class="post-title">Twin Sanctuary Hotel in Great Britain</p>
              <p class="post-paragrapgh-bg">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div></a
          >
        </div>
        <div class="container container-grid-news-1">
          <a href="#" class="hn-post-small"
            ><img
              class="small-img"
              src="img/news-post-7-img.png"
              alt="news-post"
            /><span class="post-title-small">Prism Hotel in Ireland</span></a
          >
          <a href="#" class="hn-post"
            ><img
              class="standard-img"
              src="img/news-post-8-img.png"
              alt="news-post"
            />
            <div class="post-paragrapgh-standard">
              <p class="post-title-standard">King's Shroud Resort in Spain</p>
              <p>
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div></a
          >
        </div>
      </div>
    </section>
    <!-- Footer Section -->
    <footer class="page-footer">
      <p class="footer-rights">
        All Rights Reserved &copy 2014 architect.com - Interior Design &
        Architecture Magazine
      </p>
      <a href="#" class="company-footer"
        ><img src="img/footer-logo1.png" alt="logo-img" /><img
          src="img/footer-logo2.png"
          alt="company-name"
      /></a>
    </footer>
  </body>
</html>
